---
#Page template: offline.yaml
#The offline page is served to the customer portal when the help desk is
#configured offline in the Admin Panel
#---
notes: |
  Offline siden vises i Kundeportal, når HelpDesk er offline.
name: Offline
body: |
  <div><h1>
  <span style="font-size: medium">Bestilling system er offline</span>
  </h1>
  <p>Tak for din interesse i at kontakte os</p>
  <p>Vores bestillings side er offline i øjeblikket, du kan tjekke tilbage på et senere tidspunkt.</p>
  </div>
